<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"సిస్టమ్ ట్రేసింగ్"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"సిస్టమ్ యాక్టివిటీని రికార్డ్ చేయి, ఆ తర్వాత దానిని విశ్లేషించి సిస్టమ్ పనితీరును మెరుగుపరచు"</string>
    <string name="record_trace" msgid="6416875085186661845">"స్థితిగతిని రికార్డ్ చేయండి"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"\"ట్రేస్ సెట్టింగ్‌ల\"లో సెట్ చేయబడిన కాన్ఫిగరేషన్‌ను ఉపయోగించి సిస్టమ్ ట్రేసింగ్ ప్రాసెస్‌ను క్యాప్చర్ చేస్తుంది"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU ప్రొఫైల్‌ను రికార్డ్ చేయండి"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"ట్రేస్‌లలోని \"CPU\" కేటగిరీని ఎంచుకోవడం ద్వారా కూడా కాల్‌స్ట్యాక్ శాంప్లింగ్‌ను ఎనేబుల్ చేయవచ్చు"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"హీప్ డంప్‌ను రికార్డ్ చేయండి"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"\"హీప్ డంప్ ప్రాసెస్‌ల\"లో ఎంచుకున్న ప్రాసెస్‌ల హీప్ డంప్‌ను క్యాప్చర్ చేస్తుంది"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"హీప్ డంప్‌లను సేకరించడానికి \"హీప్ డంప్ ప్రాసెస్‌ల\"లో కనీసం ఒక ప్రాసెస్‌ను ఎంచుకోండి"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscope ట్రేస్‌లను సేకరించండి"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"వివరణాత్మక UI టెలిమెట్రీ డేటా ఉంటుంది (ఈ ప్రాసెస్ జంక్‌ను క్రియేట్ చేయవచ్చు)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"డీబగ్ చేయగల అప్లికేషన్‌ల స్టేటస్‌ను ట్రేస్ చేయండి"</string>
    <string name="categories" msgid="2280163673538611008">"కేటగిరీలు"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"ఆటోమేటిక్ కేటగిరీలను రీస్టోర్ చేయండి"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"ఆటోమేటిక్ కేటగిరీలు రీస్టోర్ అయ్యాయి"</string>
    <string name="default_categories" msgid="2117679794687799407">"ఆటోమేటిక్"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# ఎంచుకోబడింది}other{# ఎంచుకోబడింది}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"హీప్ డంప్ ప్రాసెస్‌లు"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"కనీసం ఒక ప్రాసెస్‌ను ఎంచుకోవాలి"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"హీప్ డంప్ ప్రాసెస్‌లను క్లియర్ చేయండి"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"ప్రాసెస్ లిస్ట్ క్లియర్ చేయబడింది"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"నిరంతర హీప్ ప్రొఫైల్"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"పేర్కొన్న ఇంట‌ర్‌వెల్‌కు ఒకసారి హీప్ డంప్‌ను క్యాప్చర్ చేయండి"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"హీప్ డంప్ ఇంట‌ర్‌వెల్"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 సెకన్లు"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 సెకన్లు"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 సెకన్లు"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 నిమిషం"</string>
    <string name="applications" msgid="521776761270770549">"అప్లికేషన్‌లు"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"డీబగ్ చేయగల అప్లికేషన్‌లు అందుబాటులో లేవు"</string>
    <string name="buffer_size" msgid="3944311026715111454">"ఒక్కో CPUకు బఫర్ సైజ్‌"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"క్విక్ సెట్టింగ్‌ల టైల్ ట్రాకింగ్‌ను చూడండి"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU ప్రొఫైలింగ్ క్విక్ సెట్టింగ్‌ల టైల్ ట్రాకింగ్‌ను చూడండి"</string>
    <string name="saving_trace" msgid="1468692734770800541">"స్థితిగతిని సేవ్ చేస్తోంది"</string>
    <string name="trace_saved" msgid="5869970594780992309">"స్థితిగతి సేవ్ చేయబడింది"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"స్ట్యాక్ శాంపిల్స్‌ను సేవ్ చేస్తోంది"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"స్ట్యాక్ శాంపిల్స్ సేవ్ చేయబడ్డాయి"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"హీప్ డంప్‌ను సేవ్ చేస్తోంది"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"హీప్ డంప్ సేవ్ చేయబడింది"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"మీ రికార్డింగ్‌ను షేర్ చేయడానికి ట్యాప్ చేయండి"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"స్థితిగతిని కనుగొనడం ఆపివేయి"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU ప్రొఫైలింగ్‌ను ఆపివేయండి"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"కొన్ని స్థితిగతి కేటగిరీలు అందుబాటులో లేవు:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"స్థితిగతి రికార్డ్ అవుతోంది"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"స్థితిగతిని కనుగొనడం ఆపివేయడానికి నొక్కండి"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"స్ట్యాక్ శాంపిల్స్ రికార్డ్ అవుతున్నాయి"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"స్ట్యాక్ శాంప్లింగ్‌ను ఆపివేయడానికి ట్యాప్ చేయండి"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"హీప్ డంప్ రికార్డ్ చేయబడుతోంది"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"హీప్ డంప్‌ను ఆపడానికి ట్యాప్ చేయండి"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"సేవ్ చేసిన ఫైల్స్‌ను క్లియర్ చేయండి"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"ఒక నెల తర్వాత రికార్డింగ్‌లు క్లియర్ చేయబడతాయి"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"సేవ్ చేసిన ఫైల్స్‌ను క్లియర్ చేయాలా?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"/data/local/traces నుండి రికార్డింగ్‌లన్నీ తొలగించబడతాయి"</string>
    <string name="clear" msgid="5484761795406948056">"క్లియర్ చేయండి"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"సిస్టమ్ స్థితిగతులు"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, trace, performance"</string>
    <string name="share_file" msgid="1982029143280382271">"ఫైల్‌ను షేర్ చేయాలనుకుంటున్నారా?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"సిస్టమ్ స్థితిగతిని కనుగొనే ఫైళ్లు- గోప్యమైన సిస్టమ్, యాప్ డేటాను (యాప్ వినియోగం వంటివి) కలిగి ఉండవచ్చు. కేవలం మీకు నమ్మకం ఉన్న వ్యక్తుల‌కు, యాప్‌లకు మాత్రమే సిస్టమ్ స్థితిగతులను షేర్ చేయండి."</string>
    <string name="share" msgid="8443979083706282338">"షేర్ చేయండి"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"మళ్లీ చూపవద్దు"</string>
    <string name="long_traces" msgid="5110949471775966329">"ఎక్కువ నిడివి స్థితిగతి"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"పరికర స్టోరేజ్‌లో నిరంతరం సేవ్ చేయబడుతుంది"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"పరికర స్టోరేజ్‌కు నిరంతరం సేవ్ చేయబడుతుంది (బగ్ రిపోర్ట్‌లకు ఆటోమేటిక్‌గా అటాచ్ చేయబడదు)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"అత్యధిక స్థితి గతి నిడివి సైజ్‌"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"అత్యధిక నిడివి ఉన్న స్థితిగతి పరిణామం"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 నిమిషాలు"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 నిమిషాలు"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 గంట"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 గంటలు"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 గంటలు"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 గంటలు"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"బగ్ రిపోర్ట్‌ల కోసం రికార్డింగ్‌ను ఆపివేయండి"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"బగ్ రిపోర్ట్ ప్రాసెస్ ప్రారంభమైనప్పుడు, యాక్టివ్‌గా ఉన్న ట్రేస్ రికార్డింగ్‌లను ఆపివేస్తుంది"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"బగ్ రిపోర్ట్‌లకు రికార్డింగ్‌లను అటాచ్ చేయండి"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"బగ్ రిపోర్ట్ కలెక్ట్ చేయబడినప్పుడు ప్రోగెస్‌లో ఉన్న రికార్డింగ్‌లను ఆటోమేటిక్‌గా BetterBugకు పంపండి. సంబంధిత వ్యవధి తర్వాత, రికార్డింగ్‌లు కొనసాగుతాయి."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"సేవ్ చేసిన ఫైల్స్‌ను చూడండి"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"ట్రేస్ సెట్టింగ్‌లు"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"సేవ్ చేసిన ఫైల్స్"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"ఇతరాలు"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"హీప్ డంప్ సెట్టింగ్‌లు"</string>
</resources>
